GitLab 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1420746 漏洞类型
发布时间 2018-12-05 更新时间 2019-10-23
CVE编号 CVE-2018-18647 CNNVD-ID CNNVD-201812-138
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201812-138
|漏洞详情
GitLab是一套利用Ruby on Rails开发的开源应用程序,可实现一个自托管的Git(版本控制系统)项目仓库,它拥有与Github类似的功能,可查阅项目的文件内容、提交历史、Bug列表等。 GitLab(社区版和企业版)8.11及之后版本中的protected_branches API存在安全漏洞。攻击者可利用该漏洞移除merge_access_levels和push_access_levels对象。
|参考资料

来源:about.gitlab.com

链接:https://about.gitlab.com/2018/10/29/security-release-gitlab-11-dot-4-dot-3-released/


来源:gitlab.com

链接:https://gitlab.com/gitlab-org/gitlab-ee/issues/7538